import { TerminalService } from './terminal.service';
export declare class TerminalController {
    private readonly terminalService;
    constructor(terminalService: TerminalService);
    hasPersistentSession(): {
        hasPersistentSession: boolean;
    };
    destroyPersistentSession(): {
        success: boolean;
    };
}
